/* -- Generated CSS file for local_couples_theme theme -- */
/* local couples theme */

body {
    background: url(images/body-bg.png) left top repeat #01101f;}

h1, h2, h3, h4, h5, h6, #content h1  {
    color: #f8674d;
    font-family: 'trebuchet ms';}

a { color:#1f819d;}

#container .wrapper {
    background-color: #fafafa;
    border-radius: 0 0 .5em .5em;}


/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}



/* HEADER
================================================= */
header {padding:2.2em 0 1em 0; color:#fff;}
.not-logged #welcome {padding-top:.3em;}
.dropdownContainer {background-color: #1B3047;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: #0f2945;
    background-image: none;
    border-color: #0f2945;
    color: #FFFFFF;}
#authorizedUser li #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
    background-color: #f04d2c;
    border-color: #f04d2c;
    color: #FFFFFF;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background:none;}
#menu .wrapper > UL > LI > A {
    color: #FFFFFF;
    padding: .7em 1.1em;
    font-size: 1.1em;
    font-weight: bold;
    border-radius: .5em .5em 0 0;}
#menu .wrapper > UL > LI.highlight A {
    color: #5FB2CA;}
#menu .wrapper > UL > LI:hover > A,
#menu .wrapper > UL > LI.selected A {
    color: #FFFFFF;
    background-color: #f04d2c;
    background-image: none;
    background-image: linear-gradient(to top, #f15438, #ff7c63);
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2) inset;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);}
#menu .counter.new {
    box-shadow: none;
    color: #FFFFFF;
    font-size: 1em;}

#menu UL UL { background-color: #f04d2c; }
#menu ul li li a:hover { color: #FFFFFF; }

#sideNav { background-color: #0c171b;}
#sideNav ul li a { color: #FFFFFF; font-weight: bold; text-shadow:none;}



/* aside */
#aside {
    background-color: rgba(0,0,0,.04);
    box-shadow: 3px 0 5px rgba(0,0,0,.1) inset;}
.home-intro-box .home-intro .upgradeInfo {
    background-color: #FAFAFA;
    border: 2px dashed #5FB2CA;
    box-shadow: none;
    margin: 1em 0;
    padding: 2em;}
UL.profiles.short .thumbnail {
    border: 1px solid #CCCCCC;}




/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.ib-btn,
.btn {
    background-color: #FE4C27;
    background-image:linear-gradient(rgba(255,255,255,.1), rgba(0,0,0,.1));
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(255,255,255, .4) inset;
    color: #FFFFFF;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
     background-color: #FE4C27;
    background-image:linear-gradient(rgba(255,255,255,.15), transparent);
    color: #fff;}





/* inbox */
UL.threads LI.read {
    border-color: #d0dee7;
    color: #999999;}
UL.threads LI.unread {
    background-color: #faecea;
    border-color: #d0dee7;}
UL.threads LI.selected, ul.threads li.unread.selected {
    background-color: #e3e6e8;}


/* footer */
#footer { color: #144D5E;}
#footer UL LI A, #footer a,
#footer ul li a:hover, #footer a:hover {
    color: #277F99;}


/* taboid & tabs */
.taboid LI A,
#messages .threadActions UL LI {
    background-color: #f2f6f8;
    background-image: none;
    border-color: #d0dee7;
    color: #1f819d;}
.taboid LI.active A, .taboid LI.selected A, .taboid LI a:hover {
    border-color: transparent;
    background-image: none;
    background-color: #fe785f;
    color: #FFF;}
.taboid LI.selected A {
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);}
.taboid LI a:hover {
    background-color: #d6d8d9;
    color: #1f819d;}
.taboid LI A SPAN.counter {
    background-color: #ff0000;
    border-radius: 0.2em;
    color: #fff;}


/* adjustment for hp752 */
.hp752 body {background:#070709 url(images/hp752_bg.jpg) center top no-repeat;}

/* hp adjustment */
.hp52 body {background:#0B2A33 url(/homepages/hp_local_couples/images/bg-body.gif) center top repeat-x;}
.hp52 #container .wrapper {border-radius:4px;}

/* Daniil */
.ui-widget-content .upgradeButton a {color: #FFF;}
#liveShowMembersFooter h4 { color: #FFF; }

/* #verifyEmailContainer fix */
#verifyEmailContainer,
#verifyEmailContainer .verify-item {border-color:#dcdcdc;}